/*===========================================通用=======================================================*/
.font-song{ font-family: "\5b8b\4f53";}
.font-yahei{ font-family: "\5fae\8f6f\96c5\9ed1";}
.jz-wrap{width: 100%; padding: 0; margin-bottom: 49px;}
.jz-main{width: 980px; margin: 0 auto;}
.jz-main h2{width: 412px; height: 74px; font-family: "\5fae\8f6f\96c5\9ed1"; font-size: 25px; color: #a90000; padding:13px 0 0 75px; font-weight: normal;}
.fl{float: left;}
.fr{float: right;}
#Wrap{background:#ededed url(http://i0.sinaimg.cn/gm/ol/gw2/newindex/images/images/jzzq3_bj_01.jpg) no-repeat top center; margin: 0; padding: 0; width: 100%;}
.w1000{width: 1000px; margin: 0 auto; overflow: hidden;}
.pur{background: url(http://i2.sinaimg.cn/gm/ol/gw2/newindex/images/images/pur.png) no-repeat;}
a:hover{text-decoration: underline;}
.tab-con ul,.tab-con .tab-wrap{display: none;  overflow: hidden;}
.wordlist .tab-con ul{_margin-top: -28px;}
.tab-con ul.show,.tab-con .tab-wrap.show{display:block;}
a{color: #383838;}
a.more2{position: absolute; right: 5px; top: 10px; color: #4a4a4a; display: block;}
li a em.spot{float: left; background-position: -461px -16px; width: 5px; height: 5px; font-size: 0;  margin: 12px 10px 0 0;}
li a:hover em.spot{ background-position: -466px -16px;}
.vd-normal li{float: left; width:130px; height: 125px; border: 0; line-height: 18px; margin-right:27px;}
.vd-normal li a{display: block; height: 116px; overflow: hidden;text-align: center;}
.vd-normal li a img{display: block; width: 130px; height: 80px;}
.vd-normal li .p1{height: 84px; background: url(http://i0.sinaimg.cn/gm/ol/gw2/newindex/images/images/jzzq1_37.png) no-repeat left bottom; position: relative;}
.vd-normal li .p1 span{display: block; width: 41px; height: 41px; background-position: -243px -82px; position: absolute; left: 48px; top: 27px;}
.vd-normal li a:hover .p1 span{background-position: -425px -67px;}
.vd-normal li a:hover{text-decoration: none;}
.vd-normal li a:hover .p2{color: #ed5503; }
.tab-con .show{display: block;}
a.more{ font-size: 12px;}
.wordlist .tab-con ul li.botm0{border-bottom: 0;}
.wordlist .tab-con ul li.top0{border-top: 0;}
/*===========================================/通用=======================================================*/
/*===========================================头部=======================================================*/
.topnav {position: relative; width:100%; margin: 0; padding: 0; height: 41px;}
.topnav .nav1{ height: 41px; width: 1005px;}
.topnav .nav1 ul li{float: left; width: 76px; font-size: 17px;  text-align: center; line-height: 41px;}
.topnav .nav1 ul.ul1 li{margin-right: 40px;}
.topnav .nav1 ul.ul2 li{margin-left: 40px; }
.topnav .nav1 ul li a{color: #fff;}
.topnav .nav2 {width: 1005px;}
.topnav .nav2  ul{float: left; padding-top: 4px;}
.topnav .nav2 .fl ul{margin-right: 40px;}
.topnav .nav2 .fr ul{margin-left: 40px;}
.topnav .nav2 ul.nav2-3{margin-right: 33px;}
.topnav .nav2 ul li{width: 76px; text-align: center; margin-top: 5px; font-size: 14px;}
.topnav .nav2 ul li a{color: #353535;}
.nav1wrap{width: 100%; margin: 0; padding: 0;  background: url(http://i1.sinaimg.cn/gm/ol/gw2/newindex/images/images/nav1bj_01.png) no-repeat top center; height:41px; position: absolute; top: 0; left: 0; z-index: 88;}
.nav2wrap{width: 100%; margin: 0; padding: 0; background: url(http://i1.sinaimg.cn/gm/ol/gw2/newindex/images/images/nabbj_02.jpg) no-repeat top center; height: 143px; position: absolute; top: 0px; left: 0; padding-top: 41px; opacity: 0; filter: alpha(opacity=0);}
.biglogo{position: absolute; left: 50%; top: 0; width: 138px; height: 85px; z-index: 99; margin-left: -73px;}
.divtab{height: 143px; width: 100%; margin: 0; padding: 0;}
/*===========================================/头部=======================================================*/
/*===========================================part1====================================================*/
.part1{width: 1023px; height: 570px; overflow: hidden; padding-top: 54px;}
.par{margin-right: 12px; overflow: hidden;}
.par1{width: 363px;}
.par2{width: 368px;}
.par3{width: 244px;  position: relative; overflow: visible;}
/*=============图片轮转===============*/
.pics{ width:363px; height:256px;}
.pics ul{height:580px; }
.pics ul li{ float:left; width:363px;height:256px; position: relative;}
.pics ul li span.ct_txt{ display: block; width: 336px; padding-left:27px; position: absolute; bottom: 0px; background: rgba(0, 0, 0, 0.8) !important; background: #000; filter: alpha(opacity=80); text-align: left; color: #f9f8f3; font-size: 14px; z-index: 9; height: 36px; line-height: 36px;}
.alcenter{width:200px;text-align:right; position:absolute; bottom:6px; right: 12px; height: 21px; z-index: 10; }
.pics span.circle{ width:22px; height:21px; background-position: -129px -84px; display:inline-block; color: #c1bfc0; line-height:21px; text-align: center; cursor: pointer;}
.pics span.active{background-position:-151px -84px; color: #fffef8;}
/*=============/图片轮转===============*/
/*=============par1===============*/
.par1 .sdk{position: relative;}
.par1 h3{width: 349px; height: 35px; background-position: -98px 0; font-family: "\5fae\8f6f\96c5\9ed1"; font-size: 16px; color: #fff; padding-left: 14px; line-height: 35px; margin-top: 5px; }
.sdkbj{background: rgba(196, 196, 196, 0.8) !important; background: #D9D5D5; filter: alpha(opacity=80); width: 100%; height: 107px;}
.sdk .sdkcont{ position:absolute; top: 49px; left: 14px; width: 328px; overflow: hidden;} 
.sdk .sdkcont .fr{width: 193px;}
.sdk .sdkcont .fr {width: 193px;}
.sdk .sdkcont .fr h4 a{font-size: 12px; color: #000;}
.sdk .sdkcont h4{height: 21px; border-bottom: 1px solid #DCDBDB; }
.sdk .sdkcont .ulwrap{width: 193px; overflow: hidden; }
.sdk .sdkcont .ulwrap ul li{width: 65px; border-left: 1px solid #D7D5D5; text-align: center; float: left; margin-top: 13px;}
.sdk .sdkcont .ulwrap ul li a{color: #171616;}
.sdk .sdkcont .ulwrap ul li a:hover{text-decoration: underline;}
.sdk .sdkcont .ulwrap ul{ width: 218px; margin:-4px 0 0 -4px;}
.hot .hotwrap {background: #f3f3f3; padding: 10px 0 10px 10px; }
.hot .hotwrap .list li{width:71px; height: 23px; background-position: -291px -83px; margin-bottom: 7px; line-height: 23px; text-align: center; cursor: pointer;}
.hot .hotwrap .list{height: 113px; overflow: hidden;}
.hot .hotwrap .cont{width: 276px; overflow: hidden;}
.hot .hotwrap .cont p{margin-bottom: 7px; margin-left: -1px;}
.hot .hotwrap .cont p a{height: 23px;  line-height: 23px; padding:0 5px 0; border-left: 1px solid #272727; color: #040404}
.hot .hotwrap .cont p a:hover{text-decoration: underline;}
/*=============/par1===============*/
/*=============par2===============*/
.par2 .p2warp{width: 370px; margin: 0 auto; background: #f2f2f2; padding-top:6px; }
.p2title{text-align: center; padding-bottom: 13px;}
.p2title h3{width: 370px; height: 43px; background: url(http://i3.sinaimg.cn/gm/ol/gw2/newindex/images/images/jzzq1_09.png) no-repeat top center; font-size: 20px; color: #fff;line-height: 43px; font-weight: normal;}
.p2title h3 a{color: #fff;}
.p2title h4{height: 40px; border-bottom: 1px dashed #fafafa; font-size: 16px;  line-height: 40px; font-weight: normal;}
.p2title h4 a{color: #000;}
.p2title a.lt{padding:0 5px 0; font-family: "\5b8b\4f53"; border-left: 1px solid #4c4c4c; color: #4c4c4c}
.p2title a.bor0{border: 0;}
.w320{width: 340px; margin: 0 auto;}
.p2warp .p2tab li{ width:85px; height: 34px; float: left; text-align: center; line-height: 34px; color: #fff; background: #5a5a5a; font-weight: bold;}
.p2warp .p2tab li.on{background: #222120; cursor: pointer; color: #e1b15f}
.p2warp .tab-con {padding: 5px 0 13px;}
.p2warp .tab-con ul li{height: 28px; line-height: 28px; border-top: 1px dashed #d1d1d1;}
.p2warp .tab-con ul li.bor0{border:0;}
.p2warp .tab-con ul li.more{text-align: right;}
.p2warp .tab-con ul li a{color: #131212;}
.p2warp .tab-con ul li a:hover{color: #ed5503; text-decoration: none;}
.p2-left .list1 .tab-con{padding-bottom: 3px;}
/*=============/par2==============*/
.par3 li{float: left;}
.par3 .p3warp{margin-top:-9px;}
.p3tab li{width: 122px; height: 34px; border-top: 4px solid #4b4b4b; background: #6a6a6a; font-size: 14px; color: #fff; font-family: "\5fae\8f6f\96c5\9ed1"; text-align: center; line-height: 30px; cursor: pointer;}
.p3tab li.on{border-color: #9d9d9d; background: #bebebe; color: #3a3a3a;}
.par3 .tab-con{ border: 1px solid #c9c9c9; border-top: 0; background: #f4f3f3;}
.par3 .tab-con li{width: 54px; height: 54px; float: left; margin:20px 0 0 20px; position: relative; _display:inline;}
.par3 .tab-con{padding-bottom: 15px;}
.par3 .tab-con ul li b{font-weight: normal; color: #fff; width: 54px; height: 16px; background-position: -363px -83px; display: block; position: absolute; top: 38px; left: 0; text-align: center; cursor: pointer;}
.par3 .tab-con ul li a{display: block;}
.jz-search{position: relative; width: 246px; height: 144px; background: url(http://i1.sinaimg.cn/gm/ol/gw2/newindex/images/images/jzzq1_03.png) no-repeat; top:-10px; left: -1px;}

.jz-search a:hover{text-decoration: none;}
/*===========================================/part1===================================================*/
/*===========================================part2===================================================*/
.p2-left{width: 363px; overflow: hidden;}
.p2-right{width: 626px; overflow: hidden;}
.levels{width: 345px; height: 130px; background: url(http://i3.sinaimg.cn/gm/ol/gw2/newindex/images/images/pic2_07.jpg) no-repeat; border: 1px solid #cccccc; padding: 24px 0 0 16px; margin-bottom: 9px;}
.part2{margin-top: 12px;}
.levels ul li{width: 77px; height: 28px; background-position: -286px -35px; float: left; margin: 0 8px 11px 0;  line-height: 28px; text-align: center;}
.levels ul li a{display: block;}
.levels ul li a:hover{text-decoration:none;}
.introduce{padding: 6px 0 0 0; overflow: hidden;}
.introduce .title{ text-align: right;}
.introduce .title li{ margin-bottom: 7px; _margin-bottom:6px;}
.introduce .cont ul{margin:0 0 7px -1px; _margin-bottom:6px;}
.introduce .cont ul li a{display: block;}
.introduce .cont ul li{float: left; border-left: 1px dashed #cccccc;}
.intor1{width: 624px; border: 1px solid #cccccc; height: 147px;  margin-bottom: 10px; background: #ededed;}
.intor1  .cont ul li{ padding: 0 8px;}
.intor1 .title{width: 64px;padding-left:5px;}
.intor1  .cont{width: 555px; overflow: hidden;}
.newlist .taglist{ height: 45px; background-position: 0 -136px; position: relative;}
.newlist .taglist li{float: left; width: 70px; height: 39px; text-align: center; line-height: 39px; position: relative; cursor: pointer;}
.newlist .taglist li em{width: 12px; height: 6px; font-size: 0; background-position: -449px -35px; position: absolute; left: 28px; top: 39px; display: none; }
.newlist .taglist li.on{background: #c01f0e; color: #fff;}
.newlist .taglist li.on em{display: block;}
.newlist .tab-con{border: 1px solid #cccccc; padding:14px 10px 0; margin-top: -6px; background: #f4f3f3; }
.newlist .tab-con ul li a:hover{color: #ed5503; text-decoration: none;}
.wordlist .tab-con ul li{ height: 29px; border-top: 1px dashed #fafafa; border-bottom: 1px dashed #d1d1d1; line-height: 29px;}
.wordlist .tab-con ul li span{float: right;}
.video-wrap .taglist li{width: 92px;}
.video-wrap .taglist li em{left: 37px;}
.video-wrap .tab-con {overflow: hidden; width: 604px; padding-top:13px; }
.video-wrap .tab-con ul{width: 670px;}
/*===========================================/part2===================================================*/
/*===========================================part3===================================================*/
h2.ji{width: 100%; height: 46px; line-height: 46px; font-weight: normal; font-size: 18px;}
h2.ji em{background-position: -190px -74px; width: 40px; height: 46px;float: left; padding-right: 3px;}
h2.ji a.more{float: right; font-size: 12px; color: #4a4a4a;}
.big-cont{width: 980px; padding:9px; border: 1px solid #cccccc; overflow: hidden; border-top: 0;}
.cont1{width: 989px; background: url(http://i1.sinaimg.cn/gm/ol/gw2/newindex/images/images/linebj_03.jpg) no-repeat top center; padding:10px 0 0px 9px; margin-bottom: 7px;}
.part3 .cont1 .taglist{width: 104;}
.part3 .cont1 .taglist ul li{width: 96px; height: 39px; line-height: 39px;  background-position: -482px -39px; font-size: 16px; color: #fff; cursor: pointer;}
.part3 .cont1 .taglist ul li span{width: 96px; text-align: center; display: block;}
.part3 .cont1 .taglist ul li.on{width: 103px; background-position: -482px 0px; }
.tab-wrap .contop{height: 163px; overflow: hidden;}
.tab-wrap .conbom{height: 155px; overflow: hidden;}
.tab-wrap .contop .title,.tab-wrap .conbom .videolist{width: 250px; overflow: hidden; margin-right: 11px;}
.tab-wrap .contop .title p{width: 156px; overflow: hidden; line-height: 18px;}
.tab-wrap .contop .title p span{display: block; font-size: 16px; color: #000; padding-bottom: 2px;}
.tab-wrap .contop .title p a{display: block; text-align: right;}
.tab-wrap .contop .table{text-align: center; width: 287px;  margin-right: 18px;}
.tab-wrap .contop .table table{border-collapse: separate;}
.tab-wrap .contop .table a{display: block; width: 130px; height: 35px; color: #fff; background: #cc5044; font-size: 16px; line-height: 35px; margin-bottom: 5px;}
.tab-wrap .contop .table a:hover{text-decoration: none;}
.tab-wrap .contop .table table td{border: 1px solid #e5e4e4; border-bottom-color:#e5e4e4; border-right-color:#e5e4e4; border-top-color:#fff; border-left-color:#fff; width: 56px; height: 28px;  line-height: 28px;}
.tab-wrap .contop .list ul{display: block; line-height: 21px; margin-top: -4px;width: 300px;}
.tab-wrap .videolist ul{display: block; line-height: 26px;}
.tab-wrap .videolist ul li em.spot{margin: 10px 9px 0 0;}
.tab-wrap .contop .list ul li em.spot{margin: 7px 3px 0 0;}
.tab-wrap ul li a:hover{color: #ed5503; text-decoration: none;}
.tab-wrap .conbom ul.vd-normal {display: block; width: 612px;}
.tab-wrap .conbom ul.vd-normal li{margin-right: 23px;}
.tab-wrap .conbom .video{width: 590px; overflow: hidden;}
.conbom .video .vd-recommend{height: 32px; line-height: 32px; width: 100%; overflow: hidden;}
.conbom .video .vd-recommend p{font-size: 14px; color: #888888; width: 540px;}
.conbom .video .vd-recommend p a{padding:0 9px;}
/*======================================PVP&PVE=============================================*/
.tabpvpe .pvpelist li{width: 500px; height: 38px; background: #e0e0e0; float: left; font-size: 18px; color: #404040; cursor: pointer; text-align: center; line-height: 38px;}
.tabpvpe .pvpelist li.on{background: #c5c5c5; color: #c63526;}
.cont2 .pvpe-cont{display: none;}
/*======================================/PVP&PVE=============================================*/
.cont2{background: #f4f3f3;}
.cont2 .list2{width: 353px; margin-right: 11px;}
.cont2 .list2 .newlist .taglist{width: 353px;}
.cont2 .tab-cont{display: none;}
.cont2 .show{display: block;}
.list2 .tab-con{border:0;}
.list2 .taglist li{width: 88px;}
.list2 .taglist li em{ left: 38px;}
.pic-div{width: 605px; overflow: hidden;}
.pic-div .litpics {width: 628px; margin-bottom: 8px;}
.pic-div .litpics li{ float: left; margin-right: 25px; position: relative; width: 132px; height: 66px;}
.pic-div .litpics li a{display: block;}
.pic-div .litpics li b{position: absolute; background-position: -602px 0; top: 47px; left: 0; display: block; width: 132px; height: 19px; text-align: center; color: #fff; line-height: 19px; font-weight: normal; cursor: pointer;}
.tagb{display:none;}
.tagb ul{display: block;}
.intor2{width: 605px; padding: 0;}
.intor2 .title{text-align: left; margin-right: 5px;}
.intor2 .cont{width: 502px; overflow: hidden;}
.intor2 .title li{margin: 13px 0 0 0;}
.intor2 .cont ul{width: 520px;}
.intor2 .cont ul li{padding: 0 9px;}
.intor2 .cont ul{ margin:13px 0 0px -10px; }
.tj-tag .tjlist{padding: 1px 0px 0 1px; background: #dadada;}
.tj-tag .tjlist li{float: left; width: 302px; height: 35px; background:#dadada ; font-size: 14px; color: #c63526; text-align: center;line-height: 35px; cursor: pointer;}
.tj-tag .tjlist li.on{background:#c5c5c5; color: #6d6d6d;}
.tagb h2{height: 26px; width: 100%; font-size: 14px; color: #fff; line-height:26px; font-weight: normal; margin-top: 15px;}
.tagb h2 span{padding: 3px 11px; background: #c63526;}
.tagb .vd-normal {width: 632px; background: url(http://i1.sinaimg.cn/gm/ol/gw2/newindex/images/images/linebj_03.jpg) no-repeat top center; padding-top: 7px;}
/*.intor1  .cont{width: 544px; overflow: hidden;}*/
/*===========================================/part3===================================================*/
/*===========================================part4===================================================*/
/*.part4 .p4-2{width: 1020px;}*/
.part4 .p4-11,.part4 .p4-21{width: 363px; overflow: hidden;}
.part4 .p4-12{width: 626px; overflow: hidden;}
.part4 .p4-21{margin-right: 11px;}
.part4 .p4-22{width: 339px; margin-right: 10px; overflow: hidden;}
.part4 .p4-23{width: 277px; overflow: hidden;}
.coop-cont{padding: 8px 0 10px 0}
.zb-list{border: 1px solid #cccccc;}
.zb-list h5{font-size: 16px; font-weight: normal; height: 30px; line-height: 30px; color: #454545; padding: 0 5px 0 9px; background: url(http://i1.sinaimg.cn/gm/ol/gw2/newindex/images/images/jzzq1_43.png) no-repeat bottom center;}
.list3 .tab-con{border: 0; background: none; padding: 0px 10px 0; margin-top: 0;}
.p4-12 .video-wrap .tab-con{padding-bottom: 2px;}
.p4-12 .video-wrap .taglist li{width: 125px;}
.p4-12 .video-wrap .taglist li em{left: 56px;}
.p4-2 h2{height: 32px;}
.zq-infor{padding: 10px;}
.zq-infor ul{width: 137px; margin-top: 9px;}
.zq-infor ul li{width: 112px; height: 28px; border-top: 1px dashed #d1d1d1; line-height: 28px; padding-left: 15px; position: relative;}
.zq-infor ul li em{position: absolute; width: 3px; height: 5px; font-size: 0; background-position: 0 0; left: 4px; top: 12px;}
.zq-infor ul li.bor0{border-top: 0;}
.wb-show{height: 210px; overflow: hidden;}
/*===========================================/part4===================================================*/
.friendlink{border: 1px solid #cdcdcd; margin: 5px 0 14px 0; overflow: hidden; padding:17px 0 27px 0; }
.w940{width: 930px; margin:  0 auto; overflow: hidden;}
.friendlink .fridiv1 {padding-bottom: 18px; border-bottom:1px solid #bab9b9; }
.friendlink .fridiv2{border-top: 1px solid #fff; padding-top: 19px;  width: 2000px;}
.friendlink .fridiv1 span{display: block; text-indent: -9999px; background-position:-363px -35px; width: 85px; height: 27px;margin-bottom: 17px;}
.friendlink .fridiv1 a{padding: 0 10px; color: #111010;}
.friendlink  a:hover{color: #ed5503; text-decoration: none;}
.friendlink .fridiv2 ul{float: left; margin-right: 68px; text-align: center; color: #423D3D;}
.friendlink .fridiv2 ul li{margin-bottom: 5px; }
.friendlink .fridiv2 ul p{margin-bottom: 10px;  font-weight: bold;}
/*===========================================小图片轮转===================================================*/
.pic2wrap{width: 351px; margin: 5px auto 0px;  overflow: hidden; height: 94px;}
.pic2wrap ul{width: 351px;}
.pic2wrap ul li{width: 351px; height: 94px; float:left}
.pic2wrap span.circle{ width:20px; height:20px; background:#000; display:inline-block; cursor:pointer;border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;text-align: center; color: #fff; line-height: 20px;}
.pic2wrap span.active{background:rgb(230, 26, 26);}
.viewArrows{width:31px; height:31px; cursor:pointer; position:absolute; z-index: 99; top: 0; text-indent: -9999px;}
.prev{left:0px; background-position: -12px -10px;}
.next{right:0px; background-position: -43px -10px;}
.pic2wrap .pics_switch{position:relative; overflow:hidden; width: 351px;}
/********************************侧耳朵************************/
.silide_fu{ width:176px; height: 457px; overflow: hidden; position:fixed; _position:absolute;top:245px;left:50%; margin-left:-680px;  _top:expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); display:block;}

.bbx{width:240px;height:75px;padding: 0px 0px 10px 0px;}
.bbx1{width:365px;height:150px;padding: 10px 0px 10px 0px;}

.Gfooter{width: 100%; margin: 0; padding: 0; background: #838383;}
#Gtrail {width:100%; padding:25px 0px; margin:0px auto; overflow:hidden;background: #838383;} 
#Gtrail #ZWTrail { font-size:12px; color:#fff; line-height:16px; text-align:center; }
#Gtrail #ZWTrail a,#Gtrail #ZWTrail a:visited { color:#fff; text-decoration:none; }
#Gtrail #ZWTrail a:hover { color:#fff; text-decoration:none;}
.news_center{width:530px; margin:0px auto;}
.listLi1 {float: left;}
.listTitle1 {float: left;}
.listDateTime1{text-align: right; float: right;}

/*相关新闻*/
.Z_new { width:615px; padding-top:5px; background:url(http://i0.sinaimg.cn/gm/ol/cf/CF/images/report_bg1.gif) left top repeat-x; overflow:hidden; font-family: '宋体';}
.Z_new_nav { width:615px; height:36px; font:18px "微软雅黑"; color:#353535; line-height:36px; background:url(http://i1.sinaimg.cn/gm/ol/cf/CF/images/report_bg2.gif) left bottom repeat-x; overflow:hidden; margin-bottom: 10px;text-align: left;}
.Z_new_con,.ZK_new_con { width:615px; padding-left:2px; padding-top:0px; overflow:hidden; line-height:5px; font-size:12px; color:#484848; text-align:left; padding-bottom: 15px;}
.Z_new_con a,.ZK_new_con a { height:24px; line-height:24px; }
.Z_new_con a:link,.Z_new_con a:visited,.ZK_new_con a:link,.ZK_new_con a:visited { color:#6d6d6d; text-decoration:none; }
.Z_new_con a:hover,.Z_new_con a:active,.ZK_new_con a:hover,.ZK_new_con a:active { color:#c3260c; text-decoration:none; }  
.Z_new_con span,.ZK_new_con span { height:24px; line-height:24px; color:#8d8d8d; }
/*摘要*/
.count_zy{ width:537px; line-height:24px; color:#626262; font-size:12px; height:auto; text-indent:2em; padding:12px 16px 12px 43px; border-top:1px solid #e6e6e6; border-bottom:1px solid #ebebeb; background:url(http://i0.sinaimg.cn/gm/2014/0501/U10131P115DT20140501122217.jpg) 0px 0px no-repeat #D8D8D8; overflow:hidden;margin-bottom: 10px; }

.img_wrapper {padding-bottom: 20px;}

/*正文表格*/

.tb td { border-bottom: 1px solid #000000;    border-right: 1px solid #000000;} 
.tb table {   border: 1px solid #000000;}